html{
	font-family: Verdana, sans-serif;
	font-size: 14pt;
	color: #3b4908;
}
.container_maintenance{
	width: 450px;
	margin: auto;
	text-align: center;
}
.container_maintenance h1{
	padding-bottom: 20px;
	border-bottom: 1px solid #000;
}
.container_maintenance p{
	text-align: justify;
}
.container_contact{
	width: 450px;
	margin: 100px auto;
}
.container_contact h2{
	text-align: center;
}
table.contact{
	width: 450px;
	padding: 40px 20px;
	border: 1px #000 solid;

}
table.contact tbody{
	vertical-align: top;
}
table.contact .cell-top{
	border-bottom: 1px solid;
	border-bottom-color: #3b4908;
	padding-bottom: 10px;
	padding-top: 0;
	padding-left: 0;
	padding-right: 0;
	vertical-align: top;
}
table.contact .name{
	padding-bottom: 5px;
}
table.contact .title{
	font-size: 10pt;
	color: #444444
}
table.contact .cell-left{
	width: 50%;
	padding-top: 10px; padding-left:0; padding-right:0; line-height:18px; vertical-align:top; font-family:Verdana, sans-serif; font-size:10pt; color:#444444;"
}
table.contact .cell-left span{
	font-size: 10pt; color:#444444
}
table.contact .cell-right{
	width: 50%; padding-top: 10px; padding-left: 0; padding-right: 0; line-height: 18px; text-align: right; vertical-align: top;
}
table.contact .cell-right span{
	display: inline-block
}
table.contact .cell-right .logo{
	text-decoration: none;
}
table.contact .cell-right .url{
	text-decoration: none;
	color:#3b4908;
}